# Pi

> Source: `docs/agents/pi.mdx`
> Canonical URL: https://sandboxagent.dev/docs/agents/pi
> Description: Use Pi as a sandbox agent.

---
## Usage

```typescript
const session = await client.createSession({
  agent: "pi",
});
```

## Capabilities

| Category | Values |
|----------|--------|
| **Models** | `default` |
| **Modes** | Unsupported |
| **Thought levels** | Unsupported |
